[Wine] Wine 1.3.8 with Ubuntu 8.04

km28 wineforum-user at winehq.org
Sun Nov 28 16:22:39 CST 2010

The embedded audio player does work for another site. So there was something wrong with the code. But due to the other javascript errors and being able to see the IE7 works better with PlayOnLinux, which uses Wine 1.3.6, I'm thinking it is better to use a later version of Wine. 

I'm using Ubuntu 8.0.4, which I'm happy with for now. I wasn't certain if 1.3.8 would work with it and Wine 1.2 is suppose to be the stable version. I have an older machine.

More information about the wine-users mailing list